CVE-2023-3337

CVSS Score of 10 (low)

Details

Published Jun 20, 2023
Updated: May 17, 2024
CWE ID 287

Summary

CVE-2023-3337 is a critical vulnerability found in PuneethReddyHC Online Shopping System Advanced 1.0. The vulnerability affects the /admin/reg.php file in the Admin Registration component, leading to improper authentication. It can be exploited remotely, posing a risk to organizations using this system. Remediation measures should be taken to address this vulnerability and prevent potential unauthorized access to sensitive information.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-3337 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options